PHP GEN 多个SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196198 漏洞类型 SQL注入
发布时间 2005-05-20 更新时间 2006-02-07
CVE编号 CVE-2006-0497 CNNVD-ID CNNVD-200602-010
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/15458
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-010
|漏洞详情
PHPGEN1.4之前版本中存在多个SQL注入漏洞。远程攻击者可以通过未知攻击向量注入任意SQL命令。
|受影响的产品
PHP GEN PHP GEN 1.3
|参考资料

来源:www.eyce.be
链接:http://www.eyce.be/php_gen/NEWS
来源:XF
名称:phpgen-multiple-sql-injection(24441)
链接:http://xforce.iss.net/xforce/xfdb/24441
来源:BID
名称:15458
链接:http://www.securityfocus.com/bid/15458
来源:OSVDB
名称:22885
链接:http://www.osvdb.org/22885
来源:VUPEN
名称:ADV-2006-0408
链接:http://www.frsirt.com/english/advisories/2006/0408
来源:SECUNIA
名称:18715
链接:http://secunia.com/advisories/18715